SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000861SiT!themepublic2009-08-15 11:402009-08-16 14:39
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.50Fixed in Version3.50 
Summary0000861: Recent theme changes broke updates log styling
DescriptionRecent theme changes (moving neoteric to base) broke updates log styling
TagsNo tags attached.
Attached Filespng file icon stylebroke.png [^] (73,716 bytes) 2009-08-15 11:40

- Relationships

-  Notes
User avatar (0001540)
Tomse (developer)
2009-08-15 12:36

Section missing after cleanup
User avatar (0001541)
Tomse (developer)
2009-08-15 12:59

fixed in svn5750
User avatar (0001673)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-08-15 11:40 ivan New Issue
2009-08-15 11:40 ivan File Added: stylebroke.png
2009-08-15 12:34 Tomse Assigned To => Tomse
2009-08-15 12:34 Tomse Status new => assigned
2009-08-15 12:36 Tomse Note Added: 0001540
2009-08-15 12:36 Tomse Status assigned => resolved
2009-08-15 12:36 Tomse Fixed in Version => Current SVN
2009-08-15 12:36 Tomse Resolution open => fixed
2009-08-15 12:59 Tomse Status resolved => feedback
2009-08-15 12:59 Tomse Resolution fixed => reopened
2009-08-15 12:59 Tomse Note Added: 0001541
2009-08-15 12:59 Tomse Status feedback => resolved
2009-08-15 12:59 Tomse Resolution reopened => fixed
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001673
2009-08-16 14:39 ivan Status resolved => closed
2010-02-28 18:44 ivan Relationship added child of 0000051
2010-02-28 18:44 ivan Relationship deleted child of 0000051


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker